Если вам нужен модуль php-sqlite для php5.2.* centos,  читайте далее…

В centos у  php 5.2.17 нет пакета sqlite (он есть только для 5.3) поэтому надо собирать расширение самостоятельно.

перезагружаем индейца

Проверить можно так php -m

 

 Оставить комментарий

(обязательно)

(обязательно)

   
Copyright © 2012. Linuxguru.ru